Solaris 10 (x86) : 122260-09 (deprecated)

High Nessus Plugin ID 39489


This plugin has been deprecated.


SunOS 5.10_x86: SunFreeware GNU ESP Ghostscript Patch.
Date this patch was last updated by Sun : Dec/15/16

This plugin has been deprecated and either replaced with individual 122260 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 39489

File Name: solaris10_x86_122260.nasl

Version: 1.14

Type: local

Published: 2009/06/23

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2016/12/15